Package org.kapott.hbci.status

## Class HBCIInstMessage

- java.lang.Object
- - org.kapott.hbci.status.HBCIInstMessage

All Implemented Interfaces:
  `java.io.Serializable`

    public final class HBCIInstMessage
    extends java.lang.Object
    implements java.io.Serializable

See Also:
  Serialized Form

### Constructor Summary

Constructors
`HBCIInstMessage​(java.util.Properties result, java.lang.String header)`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### HBCIInstMessage

    public HBCIInstMessage​(java.util.Properties result,
                           java.lang.String header)

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`